Bug 368434 - Kontact crash when filing through eMail
Summary: Kontact crash when filing through eMail
Status: RESOLVED WORKSFORME
Alias: None
Product: kontact
Classification: Applications
Component: general (show other bugs)
Version: 5.3.0
Platform: OpenSUSE Linux
: NOR crash (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords: drkonqi
: 369001 369010 369514 369651 370302 374353 (view as bug list)
Depends on:
Blocks:
 
Reported: 2016-09-08 06:06 UTC by rainer
Modified: 2021-01-09 16:53 UTC (History)
8 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description rainer 2016-09-08 06:06:32 UTC
Application: kontact (5.3.0 (QtWebEngine))

Qt Version: 5.6.1
Frameworks Version: 5.25.0
Operating System: Linux 4.7.2-2-default x86_64
Distribution: "openSUSE Tumbleweed"

-- Information about the crash:
- What I was doing when the application crashed:
I just upgraded and stared Kontact. When selecting the first of my folders with new mail, Kontact was hanging. After a minute or so it reacted again. When selecting now a different folder, it crashed.

-- Backtrace:
Application: Kontact (kontact), signal: Aborted
Using host libthread_db library "/lib64/libthread_db.so.1".
pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
[Current thread is 1 (Thread 0x7f11437bd940 (LWP 9166))]

Thread 43 (Thread 0x7f0f937fe700 (LWP 9335)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f10218a1363 in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021bd7981 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0f937fe700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 42 (Thread 0x7f0f98922700 (LWP 9334)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f10218a1363 in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021bd7981 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0f98922700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 41 (Thread 0x7f0f99123700 (LWP 9333)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f10218a1363 in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021bd7981 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0f99123700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 40 (Thread 0x7f0f93fff700 (LWP 9332)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f10218a1363 in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021bd7981 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0f93fff700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 39 (Thread 0x7f0f99924700 (LWP 9331)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f10218a1363 in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021bd7981 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0f99924700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 38 (Thread 0x7f0f9a125700 (LWP 9330)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f10218a1363 in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021bd7981 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0f9a125700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 37 (Thread 0x7f0fdaad7700 (LWP 9329)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f10218a0211 in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021bd7981 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0fdaad7700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 36 (Thread 0x7f0fdb7eb700 (LWP 9328)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f1021ba6c5b in  () at /usr/lib64/libQt5WebKit.so.5
#2  0x00007f1021ba6c99 in  () at /usr/lib64/libQt5WebKit.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f0fdb7eb700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 35 (Thread 0x7f0fed009700 (LWP 9291)):
#0  0x00007f11401637fd in read () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f113b40ac00 in g_wakeup_acknowledge (__nbytes=16, __buf=0x7f0fed008a70, __fd=<optimized out>) at /usr/include/bits/unistd.h:44
#2  0x00007f113b40ac00 in g_wakeup_acknowledge (wakeup=0x7f0fe0001e00) at gwakeup.c:210
#3  0x00007f113b3c7ae6 in g_main_context_check (context=context@entry=0x7f0fe0000990, max_priority=2147483647, fds=fds@entry=0x7f0fe0002a20, n_fds=n_fds@entry=1) at gmain.c:3632
#4  0x00007f113b3c7fb4 in g_main_context_iterate (context=context@entry=0x7f0fe0000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3837
#5  0x00007f113b3c812c in g_main_context_iteration (context=0x7f0fe0000990, may_block=may_block@entry=1) at gmain.c:3901
#6  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f0fe00008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#7  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f0fed008c80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#8  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#9  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x27dabd0) at thread/qthread_unix.cpp:341
#10 0x00007f113c018454 in start_thread (arg=0x7f0fed009700) at pthread_create.c:333
#11 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 34 (Thread 0x7f0fef1dc700 (LWP 9283)):
#0  0x00007f114016778d in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f113b3c8016 in g_main_context_iterate (priority=<optimized out>, n_fds=1, fds=0x7f0fdc000be0, timeout=<optimized out>, context=0x7f0fdc000ad0) at gmain.c:4135
#2  0x00007f113b3c8016 in g_main_context_iterate (context=context@entry=0x7f0fdc000ad0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3835
#3  0x00007f113b3c812c in g_main_context_iteration (context=0x7f0fdc000ad0, may_block=may_block@entry=1) at gmain.c:3901
#4  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f0fdc000940, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#5  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f0fef1dbc80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#6  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#7  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x274aa40) at thread/qthread_unix.cpp:341
#8  0x00007f113c018454 in start_thread (arg=0x7f0fef1dc700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 33 (Thread 0x7f0fefbdd700 (LWP 9276)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f1133785d49 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f1133786460 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f1133786630 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113c018454 in start_thread (arg=0x7f0fefbdd700) at pthread_create.c:333
#6  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 32 (Thread 0x7f0ff5681700 (LWP 9221)):
#0  0x00007f113b3c752d in g_main_context_prepare (context=context@entry=0x7f0fe8000990, priority=priority@entry=0x7f0ff5680b40) at gmain.c:3426
#1  0x00007f113b3c7f3b in g_main_context_iterate (context=context@entry=0x7f0fe8000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3820
#2  0x00007f113b3c812c in g_main_context_iteration (context=0x7f0fe8000990, may_block=may_block@entry=1) at gmain.c:3901
#3  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f0fe80008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#4  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f0ff5680c80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#5  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#6  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x1e61e20) at thread/qthread_unix.cpp:341
#7  0x00007f113c018454 in start_thread (arg=0x7f0ff5681700) at pthread_create.c:333
#8  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 31 (Thread 0x7f0ff5e82700 (LWP 9219)):
#0  0x00007f113b40bfa9 in g_mutex_lock (mutex=mutex@entry=0x7f0ff0000990) at gthread-posix.c:1335
#1  0x00007f113b3c7fd2 in g_main_context_iterate (context=context@entry=0x7f0ff0000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3844
#2  0x00007f113b3c812c in g_main_context_iteration (context=0x7f0ff0000990, may_block=may_block@entry=1) at gmain.c:3901
#3  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f0ff00008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#4  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f0ff5e81c80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#5  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#6  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x1df41c0) at thread/qthread_unix.cpp:341
#7  0x00007f113c018454 in start_thread (arg=0x7f0ff5e82700) at pthread_create.c:333
#8  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 30 (Thread 0x7f100962f700 (LWP 9211)):
#0  0x00007ffc421cc967 in  ()
#1  0x00007ffc421ccc41 in clock_gettime ()
#2  0x00007f114017cde6 in __GI___clock_gettime (clock_id=1, tp=tp@entry=0x7f100962e9e0) at ../sysdeps/unix/clock_gettime.c:115
#3  0x00007f1140b28d96 in qt_gettime() (ts=0x7f100962e9e0, clock=<optimized out>) at tools/qelapsedtimer_unix.cpp:105
#4  0x00007f1140b28d96 in qt_gettime() (frac=<synthetic pointer>, sec=<synthetic pointer>) at tools/qelapsedtimer_unix.cpp:156
#5  0x00007f1140b28d96 in qt_gettime() () at tools/qelapsedtimer_unix.cpp:165
#6  0x00007f1140ca8639 in QTimerInfoList::updateCurrentTime() (this=this@entry=0x7f0ffc002cd0) at kernel/qtimerinfo_unix.cpp:84
#7  0x00007f1140ca8be5 in QTimerInfoList::timerWait(timespec&) (this=0x7f0ffc002cd0, tm=...) at kernel/qtimerinfo_unix.cpp:381
#8  0x00007f1140ca9f9e in timerSourcePrepare(GSource*, gint*) (timeout=0x7f100962eab4, src=<optimized out>) at kernel/qeventdispatcher_glib.cpp:126
#9  0x00007f1140ca9f9e in timerSourcePrepare(GSource*, gint*) (source=<optimized out>, timeout=timeout@entry=0x7f100962eab4) at kernel/qeventdispatcher_glib.cpp:159
#10 0x00007f113b3c7569 in g_main_context_prepare (context=context@entry=0x7f0ffc000990, priority=priority@entry=0x7f100962eb40) at gmain.c:3442
#11 0x00007f113b3c7f3b in g_main_context_iterate (context=context@entry=0x7f0ffc000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3820
#12 0x00007f113b3c812c in g_main_context_iteration (context=0x7f0ffc000990, may_block=may_block@entry=1) at gmain.c:3901
#13 0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f0ffc0008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#14 0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f100962ec80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#15 0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#16 0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x1c311d0) at thread/qthread_unix.cpp:341
#17 0x00007f113c018454 in start_thread (arg=0x7f100962f700) at pthread_create.c:333
#18 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 29 (Thread 0x7f1009e30700 (LWP 9209)):
#0  0x00007f11401637fd in read () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f113b40ac00 in g_wakeup_acknowledge (__nbytes=16, __buf=0x7f1009e2fa70, __fd=<optimized out>) at /usr/include/bits/unistd.h:44
#2  0x00007f113b40ac00 in g_wakeup_acknowledge (wakeup=0x7f1000002750) at gwakeup.c:210
#3  0x00007f113b3c7ae6 in g_main_context_check (context=context@entry=0x7f0ff8000990, max_priority=2147483647, fds=fds@entry=0x7f0ff8002e20, n_fds=n_fds@entry=1) at gmain.c:3632
#4  0x00007f113b3c7fb4 in g_main_context_iterate (context=context@entry=0x7f0ff8000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3837
#5  0x00007f113b3c812c in g_main_context_iteration (context=0x7f0ff8000990, may_block=may_block@entry=1) at gmain.c:3901
#6  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f0ff80008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#7  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f1009e2fc80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#8  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#9  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x1c09c60) at thread/qthread_unix.cpp:341
#10 0x00007f113c018454 in start_thread (arg=0x7f1009e30700) at pthread_create.c:333
#11 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 28 (Thread 0x7f100aa71700 (LWP 9206)):
#0  0x00007f113b40bfc4 in g_mutex_unlock (mutex=0x7f1000000990) at gthread-posix.c:1347
#1  0x00007f113b3c7640 in g_main_context_prepare (context=context@entry=0x7f1000000990, priority=priority@entry=0x7f100aa70b40) at gmain.c:3507
#2  0x00007f113b3c7f3b in g_main_context_iterate (context=context@entry=0x7f1000000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3820
#3  0x00007f113b3c812c in g_main_context_iteration (context=0x7f1000000990, may_block=may_block@entry=1) at gmain.c:3901
#4  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f10000008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#5  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f100aa70c80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#6  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#7  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x1ab50d0) at thread/qthread_unix.cpp:341
#8  0x00007f113c018454 in start_thread (arg=0x7f100aa71700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 27 (Thread 0x7f10177fe700 (LWP 9204)):
#0  0x00007f113b3c5104 in g_source_iter_clear (iter=iter@entry=0x7f10177fdac0) at gmain.c:968
#1  0x00007f113b3c79bc in g_main_context_check (context=context@entry=0x7f1004000990, max_priority=2147483647, fds=fds@entry=0x7f1004002e20, n_fds=n_fds@entry=1) at gmain.c:3746
#2  0x00007f113b3c7fb4 in g_main_context_iterate (context=context@entry=0x7f1004000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3837
#3  0x00007f113b3c812c in g_main_context_iteration (context=0x7f1004000990, may_block=may_block@entry=1) at gmain.c:3901
#4  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f10040008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#5  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f10177fdc80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#6  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#7  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x15bf2f0) at thread/qthread_unix.cpp:341
#8  0x00007f113c018454 in start_thread (arg=0x7f10177fe700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 26 (Thread 0x7f1017fff700 (LWP 9201)):
#0  0x00007f1140caa11a in postEventSourcePrepare(GSource*, gint*) (s=0x7f100c0012d0, timeout=timeout@entry=0x7f1017ffeab4) at kernel/qeventdispatcher_glib.cpp:247
#1  0x00007f113b3c7569 in g_main_context_prepare (context=context@entry=0x7f100c000990, priority=priority@entry=0x7f1017ffeb40) at gmain.c:3442
#2  0x00007f113b3c7f3b in g_main_context_iterate (context=context@entry=0x7f100c000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3820
#3  0x00007f113b3c812c in g_main_context_iteration (context=0x7f100c000990, may_block=may_block@entry=1) at gmain.c:3901
#4  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f100c0008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#5  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f1017ffec80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#6  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#7  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x19d1aa0) at thread/qthread_unix.cpp:341
#8  0x00007f113c018454 in start_thread (arg=0x7f1017fff700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 25 (Thread 0x7f101ca3c700 (LWP 9200)):
#0  0x00007f114017c75f in __libc_enable_asynccancel () at ../sysdeps/unix/sysv/linux/x86_64/cancellation.S:65
#1  0x00007f1140167782 in poll () at ../sysdeps/unix/syscall-template.S:84
#2  0x00007f113b3c8016 in g_main_context_iterate (priority=<optimized out>, n_fds=1, fds=0x7f1010003020, timeout=<optimized out>, context=0x7f1010000990) at gmain.c:4135
#3  0x00007f113b3c8016 in g_main_context_iterate (context=context@entry=0x7f1010000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3835
#4  0x00007f113b3c812c in g_main_context_iteration (context=0x7f1010000990, may_block=may_block@entry=1) at gmain.c:3901
#5  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f10100008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#6  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f101ca3bc80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#7  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#8  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x19a6410) at thread/qthread_unix.cpp:341
#9  0x00007f113c018454 in start_thread (arg=0x7f101ca3c700) at pthread_create.c:333
#10 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 24 (Thread 0x7f101d8ce700 (LWP 9199)):
#0  0x00007f113b3c754b in g_main_context_prepare (context=context@entry=0x7f1018000990, priority=priority@entry=0x7f101d8cdb40) at gmain.c:3437
#1  0x00007f113b3c7f3b in g_main_context_iterate (context=context@entry=0x7f1018000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3820
#2  0x00007f113b3c812c in g_main_context_iteration (context=0x7f1018000990, may_block=may_block@entry=1) at gmain.c:3901
#3  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f10180008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#4  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f101d8cdc80, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#5  0x00007f1140a783c3 in QThread::exec() (this=<optimized out>) at thread/qthread.cpp:500
#6  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x1a57900) at thread/qthread_unix.cpp:341
#7  0x00007f113c018454 in start_thread (arg=0x7f101d8ce700) at pthread_create.c:333
#8  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 23 (Thread 0x7f10b67fb700 (LWP 9198)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f112da147f4 in  () at /usr/lib64/libQt5Script.so.5
#2  0x00007f112da14839 in  () at /usr/lib64/libQt5Script.so.5
#3  0x00007f113c018454 in start_thread (arg=0x7f10b67fb700) at pthread_create.c:333
#4  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 22 (Thread 0x7f10b6ffc700 (LWP 9191)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f11335de850 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f11335cb10c in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f11335cb5b7 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f11335c7e35 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f1134ccb937 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f1134ccbb6e in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f1134ccbca9 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f1133786ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f113c018454 in start_thread (arg=0x7f10b6ffc700) at pthread_create.c:333
#13 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 21 (Thread 0x7f10b77fd700 (LWP 9190)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f1133785d49 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f1133786460 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f1133786630 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113c018454 in start_thread (arg=0x7f10b77fd700) at pthread_create.c:333
#6  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 20 (Thread 0x7f10b7ffe700 (LWP 9189)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f1133785d49 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f1133786460 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f1133786630 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113c018454 in start_thread (arg=0x7f10b7ffe700) at pthread_create.c:333
#6  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 19 (Thread 0x7f10dcff9700 (LWP 9188)):
#0  0x00007f114017c70b in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f114017e0a4 in ___fprintf_chk (fp=0x7f1140426750 <_IO_stdfile_2_lock>, flag=1, format=0x7f112c104914 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f112c0ec4de in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f112c0ec6d4 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f112c0f0e58 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f112c0dadfa in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f1133738c02 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f1133786ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f113c018454 in start_thread (arg=0x7f10dcff9700) at pthread_create.c:333
#12 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 18 (Thread 0x7f10dd7fa700 (LWP 9187)):
#0  0x00007f11216309ad in pa_pstream_unref () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#1  0x00007f1121630ee9 in  () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#2  0x00007f112163176a in  () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#3  0x00007f1121a9963c in pa_mainloop_dispatch () at /usr/lib64/libpulse.so.0
#4  0x00007f1121a99a3c in pa_mainloop_iterate () at /usr/lib64/libpulse.so.0
#5  0x00007f1121a99ae0 in pa_mainloop_run () at /usr/lib64/libpulse.so.0
#6  0x00007f1121aa7b09 in  () at /usr/lib64/libpulse.so.0
#7  0x00007f1121641108 in  () at /usr/lib64/pulseaudio/libpulsecommon-9.0.so
#8  0x00007f113c018454 in start_thread (arg=0x7f10dd7fa700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 17 (Thread 0x7f10ddffb700 (LWP 9186)):
[KCrash Handler]
#6  0x00007f11400bc6d5 in __GI_raise (sig=sig@entry=6) at ../sysdeps/unix/sysv/linux/raise.c:54
#7  0x00007f11400bdaea in __GI_abort () at abort.c:78
#8  0x00007f11400f8130 in __libc_message (do_abort=do_abort@entry=2, fmt=fmt@entry=0x7f11401f0e30 "*** Error in `%s': %s: 0x%s ***\n") at ../sysdeps/posix/libc_fatal.c:175
#9  0x00007f11400fd936 in malloc_printerr (action=3, str=0x7f11401f0f88 "double free or corruption (fasttop)", ptr=<optimized out>, ar_ptr=<optimized out>) at malloc.c:5004
#10 0x00007f11400fe10e in _int_free (av=0x7f10cc000020, p=0x7f10cc1546e0, have_lock=0) at malloc.c:3865
#11 0x00007f111b72b34f in  () at /usr/lib64/dri/nouveau_dri.so
#12 0x00007f111b72b58e in  () at /usr/lib64/dri/nouveau_dri.so
#13 0x00007f111b72b62c in  () at /usr/lib64/dri/nouveau_dri.so
#14 0x00007f111b4a077b in  () at /usr/lib64/dri/nouveau_dri.so
#15 0x00007f111b41c9e7 in  () at /usr/lib64/dri/nouveau_dri.so
#16 0x00007f11335b0d05 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#17 0x00007f1133f1df9c in  () at /usr/lib64/libQt5WebEngineCore.so.5
#18 0x00007f1133f1e1d1 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#19 0x00007f1133ec8319 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#20 0x00007f1133f07958 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#21 0x00007f11333df2b5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#22 0x00007f11333e234d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#23 0x00007f11333c169f in  () at /usr/lib64/libQt5WebEngineCore.so.5
#24 0x00007f11333dbc13 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#25 0x00007f11337ab510 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#26 0x00007f113375b4d4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#27 0x00007f113375bcc9 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#28 0x00007f113375c182 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#29 0x00007f113375e429 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#30 0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#31 0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#32 0x00007f1133786ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#33 0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#34 0x00007f113c018454 in start_thread (arg=0x7f10ddffb700) at pthread_create.c:333
#35 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 16 (Thread 0x7f10de7fc700 (LWP 9185)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f113377baf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f113377bbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f113375e473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f1133786ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113c018454 in start_thread (arg=0x7f10de7fc700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 15 (Thread 0x7f10deffd700 (LWP 9184)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f1132fbaf99 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f1133786630 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113c018454 in start_thread (arg=0x7f10deffd700) at pthread_create.c:333
#5  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 14 (Thread 0x7f10df7fe700 (LWP 9183)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f113377baf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f113377bbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f113375e473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f1133786ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113c018454 in start_thread (arg=0x7f10df7fe700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 13 (Thread 0x7f10dffff700 (LWP 9182)):
#0  0x00007f114017c70b in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f114017e0a4 in ___fprintf_chk (fp=0x7f1140426750 <_IO_stdfile_2_lock>, flag=1, format=0x7f112c104914 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f112c0ec4de in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f112c0ec6d4 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f112c0f0e58 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f112c0dadfa in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f1133738ccb in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f1132c35ab8 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f1132c35c1b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f1133786b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f113c018454 in start_thread (arg=0x7f10dffff700) at pthread_create.c:333
#14 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 12 (Thread 0x7f1100ff9700 (LWP 9181)):
#0  0x00007f114017c70b in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f114017e0a4 in ___fprintf_chk (fp=0x7f1140426750 <_IO_stdfile_2_lock>, flag=1, format=0x7f112c104914 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f112c0ec4de in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f112c0ec6d4 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f112c0f0e58 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f112c0dadfa in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f1133738b6e in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f1132c35a08 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f1132c35c7b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f1133786b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f113c018454 in start_thread (arg=0x7f1100ff9700) at pthread_create.c:333
#14 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 11 (Thread 0x7f11017fa700 (LWP 9180)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f113377baf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f113377bbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f113375e473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f1132c35958 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f1132c35c6b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f1133786b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f113c018454 in start_thread (arg=0x7f11017fa700) at pthread_create.c:333
#11 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 10 (Thread 0x7f1101ffb700 (LWP 9179)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f113377baf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f113377bbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f113375e473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f1132c358a8 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f1132c35c5b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f1133786b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f113c018454 in start_thread (arg=0x7f1101ffb700) at pthread_create.c:333
#11 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 9 (Thread 0x7f11027fc700 (LWP 9178)):
#0  0x00007f114016385d in write () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f11400f98df in _IO_new_file_write (f=0x7f1140425520 <_IO_2_1_stderr_>, data=0x7f11027f8b30, n=47) at fileops.c:1263
#2  0x00007f11400f8ea3 in new_do_write (fp=fp@entry=0x7f1140425520 <_IO_2_1_stderr_>, data=data@entry=0x7f11027f8b30 "[warn] epoll_wait: Ung\303\274ltiger Dateideskriptor\n", to_do=to_do@entry=47) at fileops.c:518
#3  0x00007f11400f9ede in _IO_new_file_xsputn (f=0x7f1140425520 <_IO_2_1_stderr_>, data=<optimized out>, n=47) at fileops.c:1342
#4  0x00007f11400d2d84 in buffered_vfprintf (s=0x7f1140425520 <_IO_2_1_stderr_>, format=<optimized out>, args=<optimized out>) at vfprintf.c:2341
#5  0x00007f11400d00dd in _IO_vfprintf_internal (s=s@entry=0x7f1140425520 <_IO_2_1_stderr_>, format=0x7f112c104914 "[%s] %s\n", ap=ap@entry=0x7f11027fb0c8) at vfprintf.c:1293
#6  0x00007f114017e0f9 in ___fprintf_chk (fp=0x7f1140425520 <_IO_2_1_stderr_>, flag=1, format=<optimized out>) at fprintf_chk.c:35
#7  0x00007f112c0ec4de in  () at /usr/lib64/libevent-2.0.so.5
#8  0x00007f112c0ec6d4 in event_warn () at /usr/lib64/libevent-2.0.so.5
#9  0x00007f112c0f0e58 in  () at /usr/lib64/libevent-2.0.so.5
#10 0x00007f112c0dadfa in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#11 0x00007f1133738c02 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#12 0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#13 0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#14 0x00007f1132c357f8 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#15 0x00007f1132c35c4b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#16 0x00007f1133786b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#17 0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#18 0x00007f113c018454 in start_thread (arg=0x7f11027fc700) at pthread_create.c:333
#19 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 8 (Thread 0x7f1102ffd700 (LWP 9177)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f113377baf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f113377bbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f113375e473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f1132c35748 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f1132c35c3b in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f1133786b68 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f113c018454 in start_thread (arg=0x7f1102ffd700) at pthread_create.c:333
#11 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 7 (Thread 0x7f11037fe700 (LWP 9176)):
#0  0x00007f113c01e428 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:225
#1  0x00007f113377b2e2 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f11337897d9 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f1133789d13 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113c018454 in start_thread (arg=0x7f11037fe700) at pthread_create.c:333
#6  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 6 (Thread 0x7f1103fff700 (LWP 9175)):
#0  0x00007f113c01e428 in pthread_cond_timedwait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_timedwait.S:225
#1  0x00007f113377b2e2 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f11337897d9 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f1133789d13 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113c018454 in start_thread (arg=0x7f1103fff700) at pthread_create.c:333
#6  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 5 (Thread 0x7f1110c91700 (LWP 9174)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f113377baf5 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#2  0x00007f113377bbc4 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#3  0x00007f113375e473 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#4  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#5  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#6  0x00007f1133786ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113c018454 in start_thread (arg=0x7f1110c91700) at pthread_create.c:333
#9  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 4 (Thread 0x7f11114d5700 (LWP 9173)):
#0  0x00007f114017c70b in __lll_lock_wait_private () at ../sysdeps/unix/sysv/linux/x86_64/lowlevellock.S:95
#1  0x00007f114017e0a4 in ___fprintf_chk (fp=0x7f1140426750 <_IO_stdfile_2_lock>, flag=1, format=0x7f112c104914 "[%s] %s\n") at fprintf_chk.c:30
#2  0x00007f112c0ec4de in  () at /usr/lib64/libevent-2.0.so.5
#3  0x00007f112c0ec6d4 in event_warn () at /usr/lib64/libevent-2.0.so.5
#4  0x00007f112c0f0e58 in  () at /usr/lib64/libevent-2.0.so.5
#5  0x00007f112c0dadfa in event_base_loop () at /usr/lib64/libevent-2.0.so.5
#6  0x00007f1133738c02 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#7  0x00007f113376f0ba in  () at /usr/lib64/libQt5WebEngineCore.so.5
#8  0x00007f113375aa55 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#9  0x00007f1133786ae6 in  () at /usr/lib64/libQt5WebEngineCore.so.5
#10 0x00007f113378323d in  () at /usr/lib64/libQt5WebEngineCore.so.5
#11 0x00007f113c018454 in start_thread (arg=0x7f11114d5700) at pthread_create.c:333
#12 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 3 (Thread 0x7f1114070700 (LWP 9170)):
#0  0x00007f1140a7c18d in QThreadData::current(bool) (createIfNecessary=createIfNecessary@entry=true) at thread/qthread_unix.cpp:216
#1  0x00007f1140caa11a in postEventSourcePrepare(GSource*, gint*) (s=0x7f110c0012d0, timeout=timeout@entry=0x7f111406fa84) at kernel/qeventdispatcher_glib.cpp:246
#2  0x00007f113b3c7569 in g_main_context_prepare (context=context@entry=0x7f110c000990, priority=priority@entry=0x7f111406fb10) at gmain.c:3442
#3  0x00007f113b3c7f3b in g_main_context_iterate (context=context@entry=0x7f110c000990, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3820
#4  0x00007f113b3c812c in g_main_context_iteration (context=0x7f110c000990, may_block=may_block@entry=1) at gmain.c:3901
#5  0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x7f110c0008c0, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#6  0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7f111406fc50, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#7  0x00007f1140a783c3 in QThread::exec() (this=this@entry=0x7f113f5f4d20 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at thread/qthread.cpp:500
#8  0x00007f113f381985 in QDBusConnectionManager::run() (this=0x7f113f5f4d20 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at qdbusconnection.cpp:189
#9  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x7f113f5f4d20 <(anonymous namespace)::Q_QGS__q_manager::innerFunction()::holder>) at thread/qthread_unix.cpp:341
#10 0x00007f113c018454 in start_thread (arg=0x7f1114070700) at pthread_create.c:333
#11 0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 2 (Thread 0x7f1123ee0700 (LWP 9169)):
#0  0x00007f114016778d in poll () at ../sysdeps/unix/syscall-template.S:84
#1  0x00007f113baf03f0 in _xcb_conn_wait (__timeout=-1, __nfds=1, __fds=0x7f1123edfb80) at /usr/include/bits/poll2.h:46
#2  0x00007f113baf03f0 in _xcb_conn_wait (c=c@entry=0x157ddc0, cond=cond@entry=0x157de00, vector=vector@entry=0x0, count=count@entry=0x0) at xcb_conn.c:479
#3  0x00007f113baf2189 in xcb_wait_for_event (c=0x157ddc0) at xcb_in.c:693
#4  0x00007f1125def7a9 in QXcbEventReader::run() (this=0x158e8a0) at qxcbconnection.cpp:1325
#5  0x00007f1140a7d2e8 in QThreadPrivate::start(void*) (arg=0x158e8a0) at thread/qthread_unix.cpp:341
#6  0x00007f113c018454 in start_thread (arg=0x7f1123ee0700) at pthread_create.c:333
#7  0x00007f114017015d in clone () at ../sysdeps/unix/sysv/linux/x86_64/clone.S:109

Thread 1 (Thread 0x7f11437bd940 (LWP 9166)):
#0  0x00007f113c01e07f in pthread_cond_wait@@GLIBC_2.3.2 () at ../sysdeps/unix/sysv/linux/x86_64/pthread_cond_wait.S:185
#1  0x00007f113baf0667 in _xcb_conn_wait (c=c@entry=0x157ddc0, cond=cond@entry=0x7ffc42190c40, vector=vector@entry=0x0, count=count@entry=0x0) at xcb_conn.c:447
#2  0x00007f113baf1eaf in wait_for_reply (c=c@entry=0x157ddc0, request=2386, e=e@entry=0x0) at xcb_in.c:516
#3  0x00007f113baf1fc2 in xcb_wait_for_reply (c=0x157ddc0, request=2386, e=0x0) at xcb_in.c:546
#4  0x00007f1125173131 in xcb_icccm_get_wm_hints_reply () at /usr/lib64/libxcb-icccm.so.4
#5  0x00007f1125e060a2 in QXcbWindow::updateDoesNotAcceptFocus(bool) (this=this@entry=0x3912ff0, doesNotAcceptFocus=doesNotAcceptFocus@entry=false) at qxcbwindow.cpp:1496
#6  0x00007f1125e0adbb in QXcbWindow::setWindowFlags(QFlags<Qt::WindowType>) (this=this@entry=0x3912ff0, flags=...) at qxcbwindow.cpp:1180
#7  0x00007f1125e0b44f in QXcbWindow::create() (this=0x3912ff0) at qxcbwindow.cpp:593
#8  0x00007f1125df74e1 in QXcbIntegration::createPlatformWindow(QWindow*) const (this=<optimized out>, window=0x215dc50) at qxcbintegration.cpp:203
#9  0x00007f11411b629c in QWindowPrivate::create(bool) (this=0x3912d30, recursive=recursive@entry=false) at kernel/qwindow.cpp:395
#10 0x00007f11411b664b in QWindow::create() (this=this@entry=0x215dc50) at kernel/qwindow.cpp:555
#11 0x00007f11419d43b4 in QWidgetPrivate::create_sys(unsigned long long, bool, bool) (this=this@entry=0x3ab11d0, window=window@entry=0, initializeWindow=initializeWindow@entry=true, destroyOldWindow=destroyOldWindow@entry=true) at kernel/qwidget.cpp:1467
#12 0x00007f11419d3a6d in QWidget::create(unsigned long long, bool, bool) (this=this@entry=0x261b8c0, window=window@entry=0, initializeWindow=initializeWindow@entry=true, destroyOldWindow=destroyOldWindow@entry=true) at kernel/qwidget.cpp:1331
#13 0x00007f11419dfea9 in QWidget::setVisible(bool) (this=0x261b8c0, visible=<optimized out>) at kernel/qwidget.cpp:8127
#14 0x00007f11419c3478 in QToolTip::showText(QPoint const&, QString const&, QWidget*, QRect const&, int) (pos=..., text=..., w=w@entry=0x1ae0d10, rect=..., msecDisplayTime=msecDisplayTime@entry=-1) at kernel/qtooltip.cpp:506
#15 0x00007f11419c358b in QToolTip::showText(QPoint const&, QString const&, QWidget*, QRect const&) (pos=..., text=..., w=w@entry=0x1ae0d10, rect=...) at kernel/qtooltip.cpp:455
#16 0x00007f11419c35cb in QToolTip::showText(QPoint const&, QString const&, QWidget*) (pos=..., text=..., w=w@entry=0x1ae0d10) at kernel/qtooltip.cpp:521
#17 0x00007f1141c4db73 in QAbstractItemDelegate::helpEvent(QHelpEvent*, QAbstractItemView*, QStyleOptionViewItem const&, QModelIndex const&) (this=<optimized out>, event=0x7ffc42191700, view=0x1ae0d10, option=..., index=...) at itemviews/qabstractitemdelegate.cpp:383
#18 0x00007f1141c0c3e2 in QAbstractItemView::viewportEvent(QEvent*) (this=this@entry=0x1ae0d10, event=event@entry=0x7ffc42191700) at itemviews/qabstractitemview.cpp:1675
#19 0x00007f1141c4a19c in QTreeView::viewportEvent(QEvent*) (this=0x1ae0d10, event=0x7ffc42191700) at itemviews/qtreeview.cpp:1313
#20 0x00007f1140c54711 in QCoreApplicationPrivate::sendThroughObjectEventFilters(QObject*, QEvent*) (receiver=receiver@entry=0x1ae0f40, event=event@entry=0x7ffc42191700) at kernel/qcoreapplication.cpp:1126
#21 0x00007f114199aaa5 in QApplicationPrivate::notify_helper(QObject*, QEvent*) (this=<optimized out>, receiver=0x1ae0f40, e=0x7ffc42191700) at kernel/qapplication.cpp:3800
#22 0x00007f11419a0ad0 in QApplication::notify(QObject*, QEvent*) (this=<optimized out>, receiver=0x1ae0f40, e=0x7ffc42191700) at kernel/qapplication.cpp:3481
#23 0x00007f1140c549b0 in QCoreApplication::notifyInternal2(QObject*, QEvent*) (receiver=0x1ae0f40, event=event@entry=0x7ffc42191700) at kernel/qcoreapplication.cpp:1015
#24 0x00007f114199e798 in QApplication::event(QEvent*) (event=0x7ffc42191700, receiver=<optimized out>) at ../../src/corelib/kernel/qcoreapplication.h:225
#25 0x00007f114199e798 in QApplication::event(QEvent*) (this=0x7ffc42191ea0, e=0x7ffc421919b0) at kernel/qapplication.cpp:2048
#26 0x00007f114199aacc in QApplicationPrivate::notify_helper(QObject*, QEvent*) (this=<optimized out>, receiver=0x7ffc42191ea0, e=0x7ffc421919b0) at kernel/qapplication.cpp:3804
#27 0x00007f114199ff6f in QApplication::notify(QObject*, QEvent*) (this=0x7ffc42191ea0, receiver=0x7ffc42191ea0, e=0x7ffc421919b0) at kernel/qapplication.cpp:3561
#28 0x00007f1140c549b0 in QCoreApplication::notifyInternal2(QObject*, QEvent*) (receiver=0x7ffc42191ea0, event=event@entry=0x7ffc421919b0) at kernel/qcoreapplication.cpp:1015
#29 0x00007f1140ca99ae in QTimerInfoList::activateTimers() (event=0x7ffc421919b0, receiver=<optimized out>) at ../../src/corelib/kernel/qcoreapplication.h:225
#30 0x00007f1140ca99ae in QTimerInfoList::activateTimers() (this=0x15cf170) at kernel/qtimerinfo_unix.cpp:637
#31 0x00007f1140ca9f09 in idleTimerSourceDispatch(GSource*, GSourceFunc, gpointer) (source=<optimized out>) at kernel/qeventdispatcher_glib.cpp:176
#32 0x00007f1140ca9f09 in idleTimerSourceDispatch(GSource*, GSourceFunc, gpointer) (source=<optimized out>) at kernel/qeventdispatcher_glib.cpp:223
#33 0x00007f113b3c7e17 in g_main_context_dispatch (context=0x7f111c0016f0) at gmain.c:3154
#34 0x00007f113b3c7e17 in g_main_context_dispatch (context=context@entry=0x7f111c0016f0) at gmain.c:3769
#35 0x00007f113b3c8080 in g_main_context_iterate (context=context@entry=0x7f111c0016f0, block=block@entry=1, dispatch=dispatch@entry=1, self=<optimized out>) at gmain.c:3840
#36 0x00007f113b3c812c in g_main_context_iteration (context=0x7f111c0016f0, may_block=may_block@entry=1) at gmain.c:3901
#37 0x00007f1140caaaab in QEventDispatcherGlib::processEvents(QFlags<QEventLoop::ProcessEventsFlag>) (this=0x15e3640, flags=...) at kernel/qeventdispatcher_glib.cpp:419
#38 0x00007f1140c526fa in QEventLoop::exec(QFlags<QEventLoop::ProcessEventsFlag>) (this=this@entry=0x7ffc42191c00, flags=..., flags@entry=...) at kernel/qeventloop.cpp:204
#39 0x00007f1140c5af0c in QCoreApplication::exec() () at kernel/qcoreapplication.cpp:1285
#40 0x0000000000404727 in  ()
#41 0x00007f11400a8711 in __libc_start_main (main=0x403780, argc=1, argv=0x7ffc42191ff8, init=<optimized out>, fini=<optimized out>, rtld_fini=<optimized out>, stack_end=0x7ffc42191fe8) at ../csu/libc-start.c:289
#42 0x0000000000404c39 in _start ()

Possible duplicates by query: bug 368180, bug 367836, bug 361381, bug 359798, bug 358364.

Reported using DrKonqi
Comment 1 Christoph Feck 2016-11-02 16:00:27 UTC
Related to bug 368371. To decide, a valgrind log of the crash would help.
Comment 2 Christoph Feck 2016-11-02 16:01:20 UTC
*** Bug 369001 has been marked as a duplicate of this bug. ***
Comment 3 Christoph Feck 2016-11-02 16:03:50 UTC
*** Bug 370302 has been marked as a duplicate of this bug. ***
Comment 4 Christoph Feck 2016-11-02 16:05:19 UTC
*** Bug 369514 has been marked as a duplicate of this bug. ***
Comment 5 Christoph Feck 2016-11-02 16:05:46 UTC
*** Bug 369651 has been marked as a duplicate of this bug. ***
Comment 6 Christoph Feck 2016-11-02 16:08:30 UTC
*** Bug 369010 has been marked as a duplicate of this bug. ***
Comment 7 Christoph Feck 2016-12-31 02:45:42 UTC
*** Bug 374353 has been marked as a duplicate of this bug. ***
Comment 8 Justin Zobel 2020-12-17 05:30:02 UTC
Thank you for the crash report.

As it has been a while since this was reported, can you please test and confirm if this issue is still occurring or if this bug report can be marked as resolved.

I have set the bug status to "needsinfo" pending your response, please change back to "reported" or "resolved/worksforme" when you respond, thank you.
Comment 9 Boris Bigott 2020-12-20 19:38:26 UTC
This problem has long "gone away". It is so long ago that I do not remember what fixed it.
Comment 10 Bug Janitor Service 2021-01-04 04:33:56 UTC
Dear Bug Submitter,

This bug has been in NEEDSINFO status with no change for at least
15 days. Please provide the requested information as soon as
possible and set the bug status as REPORTED. Due to regular bug
tracker maintenance, if the bug is still in NEEDSINFO status with
no change in 30 days the bug will be closed as RESOLVED > WORKSFORME
due to lack of needed information.

For more information about our bug triaging procedures please read the
wiki located here:
https://community.kde.org/Guidelines_and_HOWTOs/Bug_triaging

If you have already provided the requested information, please
mark the bug as REPORTED so that the KDE team knows that the bug is
ready to be confirmed.

Thank you for helping us make KDE software even better for everyone!
Comment 11 Christoph Feck 2021-01-09 16:53:44 UTC
Thanks for the update; changing status.